---

rpm_packages:
  - podman
  - mock
  - inotify-tools
  - zstd
  - rsync
  - yum-utils
  - rpm-sign
  - perl-Linux-Inotify2
  - perl-YAML-Tiny
  - perl-AnyEvent
  - perl-RPM2
  - perl-Time-HiRes
  - perl-Email-MIME
  - perl-Email-Sender
  - perl-LDAP
